I'm dumb and need help for IE install

Discussion in 'HOWTO-Related Questions' started by yellowstang6r, May 25, 2010.

  1. yellowstang6r

    yellowstang6r New Member

    Simply put, I'm a newb to linux and need to get IE. I looked at some install stuff on various sites and apparently my wine is not up-to-date. I don't know how to update it to a more modern version.

    Help to install everything needed for IE would be greatly appreciated. And like I said, I'm a newb so the techy info will need a common person translation lol. I'm running Fedora 10 if that helps any
     
  2. falko

    falko Super Moderator ISPConfig Developer

  3. yellowstang6r

    yellowstang6r New Member

    Yes I did try the guide. I opened the terminal, copy/pasted the first code. The response I got was that my wine was old and not up-to-date and that I need to be root? Not quite sure what exactly the last one meant or how to go about getting updated wine?
     
  4. falko

    falko Super Moderator ISPConfig Developer

    You need to log in as root. Type
    Code:
    su
    on the shell and type in your root password.
     

Share This Page